[General]

Name: McK v5
Author: McKensy
Version: 2.1

SliderBallFlip:0
SliderBallFrames: 1
SliderStyle:2

CursorRotate:1
CursorExpand:0
CursorCentre:1

HitCircleOverlayAboveNumber: 0

LayeredHitSounds:1

SpinnerFadePlayfield:0
SpinnerNoBlink:0
SpinnerFrequencyModulate:1

[Colours]

SliderBorder:255,255,255

Combo1: 255, 105, 125
Combo2: 224, 177, 252
Combo3: 131, 180, 252
Combo4: 88, 196, 112

SpinnerApproachCircle:255,255,255
SliderTrackOverride:0,0,0

SongSelectActiveText:255,255,255

ApproachCircle: 255,255,255

[Fonts]

HitCircleOverlap:159
ScorePrefix: score
ScoreOverlap:1